:root {
  --tipsColorPrimary: #F3F7FF;
  --tipsColorSecondary: #0e1d62;
  --tipsFontPrimary: Arial;
  --tipsFontSecondary: 'Thin Pen', sans-serif;
}

body.lp-immo-1 {
  font-family: var(--tipsFontSecondary);
  margin:0;
}

.lp-immo-1 .conteneur-colore {
  background-color: var(--tipsColorPrimary);
  padding: 100px 0 40px;
}
@media (max-width:993px){
  .lp-immo-1 .conteneur-colore {
    padding:60px 0 0;
  }
}

.lp-immo-1 .conteneur-blanc {
  padding: 100px 0 40px;
}
@media (max-width:993px){
  .lp-immo-1 .conteneur-blanc {
    padding:60px 0 0;
  }
}

@media (max-width:993px){
  .lp-immo-1 .en-tete-conteneur {
    flex-direction: column-reverse;
  }
}

.lp-immo-1 h2 {
  margin-bottom: 20px;
}

.lp-immo-1 a {
  color: var(--tipsColorSecondary);
}





/*boite colorée*/
.lp-immo-1 .en-tete {
  position: relative;
}

.lp-immo-1 .boite-coloree {
  background-color: var(--tipsColorPrimary);
  height: 100vh;
  margin: 0;
  position:absolute;
  top:0;
  left:0;
  width: 60%;
  z-index: -1;
}
@media (max-width:993px){
  .lp-immo-1 .boite-coloree {
    display:none;
  }
}





/*nav*/
.lp-immo-1 .nav {
  padding-top: 20px;
  position: fixed;
  left: 0;
  width: 100%;
  z-index: 1;
  background-color: rgba(255, 255, 255, 0);
  transition: background-color 0.1s ease;
}
@media (max-width:993px){
  .lp-immo-1 .nav {
    display: none;
  }
}

.lp-immo-1 .nav-tel {
  display: none;
}
@media (max-width:993px){
  .lp-immo-1 .nav-tel {
    display: flex;
    position: fixed;
    width: 100%;
    bottom:0;
    z-index: 1;
  }
  .lp-immo-1 .btn-nav-tel {
    background-color: var(--tipsColorSecondary);
    border:none;
    color: #fff;
    cursor: pointer;
    padding:10px 12px;
    font-size: 17px;
  }
  .lp-immo-1 .nav-tel a {
    width:50%;
  }
  .lp-immo-1 .btn-nav-tel.btn-1{
    width:50%;
    border-right: 1px solid #fff;
  }
  .lp-immo-1 a .btn-nav-tel {
    width:100%;
  }
}

.lp-immo-1 .nav.fond-blanc {
  background-color: rgba(255, 255, 255, 1);
}

.lp-immo-1 .nav .airchitect-conteneur {
  margin-bottom: 0;
}

.lp-immo-1 .infos-logo-nav {
  margin:0;
  width:calc(100%*8/12);
}

.lp-immo-1 .infos-nav {
  margin-left :calc(20px - 100%);
  transition: margin 0.3s ease;
  margin-bottom: 0;
}

.lp-immo-1 .infos-nav.no-margin {
  margin-left:20px;
}

.lp-immo-1 .logo-nav {
  margin-bottom: 20px;
  margin-left: 0;
  justify-content: left;
}

.lp-immo-1 .img-nav {
  width: auto;
  height: 40px;
  margin-right: 10px;
}

.lp-immo-1 .logo {
  height: 65px;
}

.lp-immo-1 .infos-nav {
  margin-bottom: 20px;
}

.lp-immo-1 .contact-nav {
  margin-bottom: 20px;
  font-size: 14px;
}

.lp-immo-1 .appeler-btn-nav {
  background-color: var(--tipsColorSecondary);
  border:none;
  color: #fff;
  cursor: pointer;
  margin-top: 10px;
  padding:6px 12px;
  font-size: 15px;
}

.lp-immo-1 .contact-nav svg {
  margin-right:10px;
}





/*En-tête*/
/*Colonne infos*/
.lp-immo-1 .en-tete-conteneur {
  margin-bottom: 0;
}

.lp-immo-1 .informations-boite {
  margin-bottom: 0;
}
@media (min-width:994px){
  .lp-immo-1 .informations-boite {
    margin-right: 40px;
  }
}

@media (max-width:993px){
  .lp-immo-1 .informations-colonne {
    margin-top: 60px;
  }
}

.lp-immo-1 .informations-bien {
  font-size: 18px;
}
@media (max-width:481px){
  .lp-immo-1 .informations-bien {
    font-size: 14px;
  }
}

.lp-immo-1 h1 {
  margin-bottom: 10px;
  font-size: 29px;
}
@media (max-width:481px){
  .lp-immo-1 h1 {
    font-size: 22px;
  }
}

@media (min-width:994px){
  .lp-immo-1 .phrase-intro {
    position: absolute;
    bottom: 20px;
    left:60px;
    font-size: 15px;
    max-width: 55%;
  }
}
.lp-immo-1 .phrase-intro {
  font-size: 12px;
}
@media (max-width:993px){
  .lp-immo-1 .phrase-intro {
    margin-top: 40px;
  }
}


.lp-immo-1 .localisation {
  font-size: 25px;
  margin-bottom: 40px;
  color: var(--tipsColorSecondary);
}
@media (max-width:481px){
  .lp-immo-1 .localisation {
    font-size: 20px;
    margin-bottom: 30px;
  }
}





/*bouton rappel*/
.lp-immo-1 .rappel-bouton-div {
  box-shadow: 0 0 15px #cecece;
  width:100%;
  max-width: 500px;
  margin: 40px 0;
}
@media (max-width:993px){
  .lp-immo-1 .rappel-bouton-div {
    margin-bottom: 0;
  }
}

.lp-immo-1 .rappel-bouton-div-2 {
  box-shadow: 0 0 15px #cecece;
  width:100%;
  max-width: 500px;
  margin: 20px 0 0;
}

.lp-immo-1 .input-mail {
  background-color: #fff;
  color: #6d6d6d;
  cursor: text;
  width: 60%;
  border:none;
  font-size: 17px;
}

@media (max-width:481px){
  .lp-immo-1 .input-mail, .rappel-bouton {
    font-size: 14px!important;
  }
}


.lp-immo-1 .rappel-bouton {
  background-color: var(--tipsColorSecondary);
  color: #fff;
  cursor: pointer;
  border: none;
  padding: 12px;
  width: 40%;
  font-size: 17px;
}






/*pop up*/
.lp-immo-1 .popup {
  display: none;
  position: fixed;
  z-index: 1;
  left: 0;
  top: 0;
  width: 100vw;
  height: 100vh;
  overflow: auto;
  background-color: rgba(0,0,0,0.4);
}

.lp-immo-1 .popup-content {
  background-color: var(--tipsColorPrimary);
  margin: auto;
  padding: 70px 60px 60px;
  border: 1px solid #888;
  width: 30%;
  height: auto;
  position:relative;
}

@media (max-width:993px){
  .lp-immo-1 .popup-content {
    padding: 40px 20px 20px;
    width: 70%;
  }
}

.lp-immo-1 .close {
  color: #aaa;
  float: right;
  font-size: 24px;
  position:absolute;
  right: 20px;
  top: 20px;
  width:24px;
}

.close:hover,
.close:focus {
  color: black;
  text-decoration: none;
  cursor: pointer;
}




/*form*/
.lp-immo-1 .titre-form {
  margin-bottom: 20px;
}
@media (max-width:993px){
  .lp-immo-1 .titre-form {
    margin-bottom: 0;
  }
}

.lp-immo-1 .form .airchitect-boite-6_12 {
  width: calc(100%*6/12 - 20px);
  margin-bottom: 10px;
}


.lp-immo-1 .form .airchitect-boite-12_12 {
  width: calc(100%*12/12 - 20px);
  margin-bottom: 10px;
}
@media (max-width:993px){
  .lp-immo-1 .form .airchitect-boite-12_12 {
    margin: 0 20px 20px;
  }
}

.lp-immo-1 .form label {
  font-size: 14px;
}

.lp-immo-1 .form input, textarea {
  margin-top: 5px;
  box-shadow: 0 0 15px #cecece;
  border: none;
  border-radius: 0;
  width: 100%;
  padding: 10px;
  box-sizing: border-box;
  outline:none;
}
.lp-immo-1 .form button {
  box-shadow: 0 0 15px #cecece;
  border: 1px solid var(--tipsColorSecondary);
  border-radius: 0;
  width: 100%;
  padding: 10px;
  background-color: var(--tipsColorSecondary);
  color:#fff;
  cursor: pointer;
}
.lp-immo-1 .form  button:hover {
  border: 1px solid #000;
  background-color: #fff;
  color: var(--tipsColorSecondary);
}

.lp-immo-1 .form-check-input {
  width: 14px!important;
  margin-bottom: 0;
}



/*Carousel*/
.lp-immo-1 .photo-conteneur {
  align-items: start;
  height: 100vh;
  margin-bottom: 0;
}
@media (max-width:993px){
  .lp-immo-1 .photo-conteneur {
    height: auto;
    margin-top: 100px;
  }
}
@media (max-width:481px){
  .lp-immo-1 .photo-conteneur {
    height: auto;
    margin-top: 40px;
  }
}

@media (max-width:993px){
  .lp-immo-1 .photo-lp {
    max-width: 100%;
    max-height: 400px;
  }
}

.carousel {
  position: relative;
}

.lp-immo-1 .photo-lp {
  max-width: 100%;
  max-height: 450px;
}

.lp-immo-1 .carousel button {
  position: absolute;
  bottom: -70px;
  transform: translateY(-50%);
  color: var(--tipsColorSecondary);
  background-color: transparent;
  border: none;
  cursor: pointer;
  padding: 10px;
  width: 40px;
}
.lp-immo-1 .prev {
  left: 0;
}  
.lp-immo-1 .next {
  left: 60px;
}







/*diagnostiques paragraphe*/
.lp-immo-1 .diagnostique a {
  color: #000;
  cursor: pointer;
}

.lp-immo-1 .diagnostique a p {
  margin-bottom: 10px;
}

.lp-immo-1 .diagnostique img {
  width: 80%;
  max-width: 350px;
}
@media (max-width:481px){
  .lp-immo-1 .diagnostique img {
    width: 100%;
  }
}


/*diagnostiques pop up*/
.lp-immo-1 .popup-content-DPE {
  background-color: #fefefe;
  margin: auto;
  padding: 60px;
  border: 1px solid #888;
  width: 60%;
  height: auto;
  position:relative;
}
@media (max-width:993px){
  .lp-immo-1 .popup-content-DPE {
    padding: 40px;
  }
}

@media (min-width:994px){
  .lp-immo-1 .boite-DPE-2{
    border-left: 1px solid #888;
    padding-left:40px;
    margin-left: 40px;
  }
}

.lp-immo-1 .diagnostique h3{
  font-size: 25px;
  margin-bottom: 30px;
}
@media (max-width:481px){
  .lp-immo-1 .diagnostique h3{
    font-size: 20px;
  }
}

.lp-immo-1 .diagnostique-sous-titre {
  margin-bottom: 25px;
  font-size: 18px;
  font-weight: bold;
}
@media (max-width:481px){
  .lp-immo-1 .diagnostique-sous-titre {
    margin-bottom: 25px;
    font-size: 16px;
  }
}
@media (max-width:993px){
  .lp-immo-1 .boite-DPE-2 {
    margin-top: 40px;
  }
}

.lp-immo-1 .hr-responsive {
  background-color: #888;
  border:none;
  height: 1px;
  margin-top: 40px;
}
@media (min-width:994px){
  .lp-immo-1 .hr-responsive {
    display : none;
  }
}

.lp-immo-1 .boite-DPE {
  position: relative;
  width:280px;
}

.lp-immo-1 .boite-DPE img{
  width: 100%;
}

.lp-immo-1 .nombre-DPE {
  position: absolute;
  top: 2px;
  left: 20px;
}


/*Description et + */
@media (min-width:994px){
  .lp-immo-1 .quartier {
    padding: 0 60px;
    border-left: 1px solid #888;
    border-right: 1px solid #888;
  }
}


.lp-immo-1 .map {
  width:100%;
  height: 150px;
  margin-top: 20px;
}

.lp-immo-1 .description {
  text-align: justify;
}

.lp-immo-1 .caracteristiques img{
  height: 40px;
}

.lp-immo-1 .conditions-vente {
  border-left: 1px solid #888;
  padding-left: 60px;
}
@media (max-width:481px){
  .lp-immo-1 .conditions-vente {
    padding-left: 20px;
  }
}

.lp-immo-1 .asterisque-honoraires {
  font-size: 12px;
}

.lp-immo-1 .adresse, .tel {
  margin-top: 40px;
}

.lp-immo-1 .adresse svg, .tel svg {
  margin-right: 20px;
}

.lp-immo-1 .description, .a-propos{
  padding-right:20px;
}
@media (max-width:481px){
  .lp-immo-1 .description, .a-propos{
    padding-right:0;
  }
}

.lp-immo-1 .copyright {
  margin-bottom: 20px;
  font-size: 13px;
}
@media (max-width:481px){
  .lp-immo-1 .copyright {
    margin-bottom: 50px;
  }
}





/*accordéon et autres biens*/
.lp-immo-1 .accordion-header, .autres-biens {
  color: #000;
  cursor: pointer;
  padding: 18px 0;
  width: 100%;
  border: none;
  text-align: left;
  outline: none;
  font-size: 16px;
  transition: 0.4s;
}
.lp-immo-1 .accordion-header:hover {
  color: var(--tipsColorSecondary);
}

.lp-immo-1 .accordion-header a, .autres-biens a  {
  color: #000;
}
.lp-immo-1 .accordion-header a:hover, .autres-biens a:hover {
  color: var(--tipsColorSecondary);
}

.lp-immo-1  .accordion-header svg, .autres-biens svg{
  margin-left: 10px;
  margin-bottom: -3px;
  transition: transform 0.4s ease-out;
}

.lp-immo-1 .accordion-content {
  padding: 0 18px;
  background-color: white;
  max-height: 0;
  overflow: hidden;
  transition: max-height 0.4s ease-out, padding 0.1s ease-out;;
  font-size: 14px;
  border-bottom: 1px solid #aaa;
}
.lp-immo-1 .autres-biens {
  border-bottom: 1px solid #aaa;
}

.lp-immo-1 .accordion-content svg {
  margin-right: 10px;
  margin-top: -1px;
}

.lp-immo-1 .accordion-content a {
  color: #000;
  margin-bottom: 10px;
  cursor: pointer;
}
.lp-immo-1 .accordion-content a:hover {
  color: var(--tipsColorSecondary);
}




